<!--
Copyright by Thomas Bley 2002-2003
thomas.bley@simple-groupware.de

http://www.simple-groupware.de
-->
<html>
<head>
	<title>Webmail by Thomas Bley - Simple Groupware Solutions - more.groupware</title>
    <meta http-equiv="content-type" content="text/html; charset={$charset}">
	<link rel="SHORTCUT ICON" href="{$imgpathmaster}/favicon.ico">
	<link rel="icon" href="{$imgpathmaster}/favicon.ico" type="image/ico">
<style type="text/css">
{literal}
<!--
body {scrollbar-face-color: #E4E4E4; scrollbar-shadow-color: #000000;scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #999999;scrollbar-darkshadow-color: #999999; scrollbar-track-color: #F3F3F3;scrollbar-arrow-color: #000000;
  BORDER-LEFT:#434343 1px solid;
}
td {  font-family: Arial, Helvetica,sans-serif; font-size: 10pt; font-variant: normal; text-transform: none; color: #000000}
a:hover {  color: #CC0000; text-decoration: underline}
-->
{/literal}
</style>
<script language="JavaScript">
{literal}
function change(checker2,checker) {

for (var i=0;i<document.testform.elements.length;i++) {
  var e = document.testform.elements[i];
  if (e.name != 'subordner' && e.id != 'subfolder' && e.name != checker2 && e.name != 'renamefolder' && e.name != 'newfolder' && e.name != 'Submit') {
	if(document.getElementById("subline" + e.id))
	  document.getElementById("subline" + e.id).style.background = '#F3F3F3';
	else if(document.all["subline" + e.id])
	  window.document.all["subline" + e.id].style.background = '#F3F3F3';
  }
}

document.testform.renamefolder.value = checker;

if(document.getElementById("subordner")) {
  document.getElementById("subordner").style.color='#ff0000';
  document.getElementById("subordner").style.fontWeight = 'bold';
  document.getElementById(checker2).style.background='#CCCCFF';

} else if(document.all["subordner"]) {
  window.document.all.subordner.style.color='#ff0000';
  window.document.all.subordner.style.fontWeight = 'bold';
  window.document.all[checker2].style.background='#CCCCFF';
}
}

function change2() {

for (var i=0;i<document.testform.elements.length;i++) {
  var e = document.testform.elements[i];
  if (e.name != 'subordner' && e.id != 'subfolder' && e.name != 'renamefolder' && e.name != 'newfolder' && e.name != 'Submit') {
	if(document.getElementById("subline" + e.id)) {
	  document.getElementById("subordner").style.color='#000000';
	  document.getElementById("subordner").style.fontWeight = 'normal';
	  document.getElementById("subline" + e.id).style.background = '#F3F3F3';
	} else if(document.all["subline" + e.id]) {
	  window.document.all.subordner.style.color='#000000';
	  window.document.all.subordner.style.fontWeight = 'normal';
	  window.document.all["subline" + e.id].style.background = '#F3F3F3';
	}
  }
}

}
{/literal}

var mode='{$mode|addslash}';

{literal}

if (mode=='my' && top.treeframe && top.treeframe.foldersTree) {
  top.treeframe.highlightObjLink(top.treeframe.foldersTree);
} else 
if (top.treeframe && top.treeframe.fieldpublic) {
  top.treeframe.highlightObjLink(top.treeframe.fieldpublic);
}

function return_height() {
  Browser = navigator.appName;
  if (navigator.appName.substring(0,9) == "Microsoft") Browser = 'MSIE';
  if (Browser != 'MSIE') {
      return (innerHeight-4);
    } else {
      return (document.body.clientHeight-2);
      }
}

{/literal}

</script>


</head>
<body leftmargin="0" topmargin="0" rightmargin="0" bottommargin="0" marginwidth="0" marginheight="0" link="#1F4687" vlink="#1F4687" alink="#1F4687" bgcolor="#F3F3F3" {$reload}>

<center>

<table border="0" cellpadding="0" cellspacing="0" height="100%" width="98%"><tr><td>
<script>
document.write('<img src="templates/default/media/spacer.gif" width="1" height="'+return_height()+'">');
</script>
</td><td valign="top">


<img src="templates/default/media/spacer.gif" alt="" width="1" height="7" border="0"><br>

<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr bgcolor="#D1D1D1"><td>


&nbsp;<font color="#4E4E4E"><b> {$username} - {if $mode eq "public"}{$hashmap.publicfolders_folders}{else}{$hashmap.myfolders_folders}{/if}</b></font>
</td><td align="right">{$hashmap.myfolders_total} {$messagecount} {$hashmap.myfolders_messages}</td></tr></table>

<br>
{$errormessage}
<table width='600' border='0' cellspacing='1' cellpadding='0' align='center' bgcolor='#999999'>
<tr>
  <td>
	<table width='100%' border='0' cellspacing='1' cellpadding='1'>
    <tr bgcolor='#DFDFDF'>
      <td width="250"><b><font color='#4E4E4E'>&nbsp;{$hashmap.myfolders_folders}</font></b></td>
      <td align="center" nowrap width="150"><b><font color='#4E4E4E'>&nbsp;{$hashmap.myfolders_number_of_read_unread_messages2}&nbsp;</font></b></td>
      <td width="75">&nbsp;</td>
    </tr>
{section name=myfolder loop=$folders}
<tr bgcolor="#F3F3F3" id="subline{$folders[myfolder][0]}">
  <td nowrap>&nbsp;&nbsp;&nbsp;{$folders[myfolder][4]}<a href="index2.php?account=0&mbox_id={$folders[myfolder][0]}&{$SESSION}">{$folders[myfolder][5]}</a>&nbsp;</td>
  <td align="center">{$folders[myfolder][6]}{$folders[myfolder][2]}</td>
  <td nowrap align="center">

    <table border="0" cellspacing="0" cellpadding="0">
      <tr>
<!--        <td><a onclick="{if $folders[myfolder][7] eq "true"}return confirm('{$hashmap.myfolders_delete_folder}');{/if}" href="myfolders_modify.php?mode={$mode}&delete=yes&subfolder={$folders[myfolder][0]}&{$SESSION}">{$hashmap.myfolders_delete}</a></td>-->
<!--        <td nowrap align="center">&nbsp;&nbsp;</td>-->
<!--        <td></td>-->
      </tr>
    </table>
</td></tr>
{/section}

<tr bgcolor="#DFDFDF"><td colspan="3" align="center">&nbsp;
</td></tr></table></td></tr></table>
<img src="templates/default/media/spacer.gif" alt="" width="1" height="7" border="0"><br>
</td></tr>
</table>

</center>

</body>
</html>